# Generated by Django 2.2.3 on 2019-07-19 03:45

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0002_auto_20190719_0339'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hardware',
            name='description',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='hardware',
            name='manufacturer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='hardware.Manufacturer'),
        ),
        migrations.AlterField(
            model_name='hardware',
            name='part_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='hardware.PartType'),
        ),
        migrations.AlterField(
            model_name='manufacturer',
            name='description',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='parttype',
            name='description',
            field=models.CharField(max_length=255),
        ),
    ]
